# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = pipewire-media-session-docs
pkgbase = pipewire-media-session
pkgver = 1:0.4.1-1
pkgdesc = Example session manager for PipeWire - documentation
url = https://gitlab.freedesktop.org/pipewire/media-session
builddate = 1636672784
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 444697
arch = armv7h
license = MIT
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
makedepend = pipewire>=0.3.39
makedepend = systemd
makedepend = dbus
makedepend = alsa-lib
